Subject: Re: bug#49842: re-builder restriction to region (lisp/emacs-lisp/re-builder)

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 19 Sep 2022 21:22:38 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> I'm working on a few improvements to re-builder including the above,
>> and need to store some state information (bounds of region, etc) that
>> persists until the re-builder session is closed.
>
> This was a year ago -- did you make any further progress here?

And this was a month ago, so I'm guessing there isn't going to be any
further progress in this bug report, so I'm closing it.  If further
progress can be made, please respond to the debbugs address and we'll
reopen.